<div class="perfil-content">
  <section class="sidebar-perfil">
    <div class="content-foto_info">
      <figure>
        <p-image [src]="imageURL" [preview]="true" alt="Foto de perfil"></p-image>
      </figure>
      <div class="info">
        <span class="nombre">{{ nombre }}</span>
        <span class="correo">{{ correo }}</span>
      </div>
    </div>

    <ul class="sidebar-nav">
      <li routerLink="/perfil/mi-cuenta" routerLinkActive="active">
        <i class="uil uil-user-circle"></i>
        <span>Mi cuenta</span>
      </li>
      <li routerLink="/perfil/seguridad" routerLinkActive="active">
        <i class="uil uil-padlock"></i>
        <span>Acceso y seguridad</span>
      </li>

      <p-divider></p-divider>

      <!-- <h4>Registro de actividad</h4>
      <li routerLink="/perfil/historial-compras" routerLinkActive="active">
        <i class="uil uil-history"></i>
        <span>Historial de compras</span>
      </li> -->

      <div *ngIf="!tieneEmpresa">
        <!-- <p-divider></p-divider> -->

        <h4>Iniciar emprendimiento</h4>
        <li routerLink="/perfil/codigo" *ngIf="!codigoValidado">
          <i class="uil uil-dialpad"></i>
          <span>Validar código</span>
        </li>

        <li routerLink="/registro-emprendimiento" *ngIf="codigoValidado">
          <i class="uil uil-file-plus-alt"></i>
          <span>Registrar emprendimiento</span>
        </li>
      </div>

    </ul>
  </section>

  <section class="contenido-sidebar">
    <router-outlet></router-outlet>
  </section>
</div>
